\version "2.25.8"

\include "../../lilypond-custom-includes/base_config.ly"
\include "../../lilypond-song-includes/liedbausteine/auf_vielen_strassen.ly"

MUSIC = {
  \keepWithTag #'repeat
  <<
      \songChords
      \new ChoirStaff
      <<
        \new Staff <<
          \new Voice { \voiceOne \melodyVoice }
          \addlyrics { \firstVerseWithRepeat }
          \new Voice { \voiceTwo \global \secondVoice }
        >>
        \new Staff <<
          \new Voice { \voiceTwo \global \thirdVoice }
          \addlyrics { \keepWithTag #'thirdVoice \firstVerseWithRepeat }
          \new Voice { \voiceOne \global \fourthVoice }
        >>
      >>
  >>
}

verse-chords = \chords { \removeWithTag #'repeat \verseChords }
verse-voice = { \removeWithTag #'repeat \melodyVoice }
verse-breaks = { s4. s1 s s s2 s8 \break }

TEXT = \markuplist {
  \override #`(verse-chords . ,verse-chords)
  \override #`(verse-reference-voice . ,verse-voice)
  \override #`(verse-break-voice . ,verse-breaks)
  \group-verses {
    \chordlyrics \secondVerse
    \chordlyrics \thirdVerse
  }
}

\include "../../lilypond-common-includes/standalone_output.ly"